@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');
		*{
			box-sizing: border-box ;
			padding: 0px;
			margin: 0px;
			font-family: 'Roboto', sans-serif;
		}
		a{
			text-decoration: none;
		}
		body{
			background: url(../images/bg_work_safety.png) repeat fixed, #ffffff;
/*			background-image: linear-gradient(195deg,#f9f9f9,#f1f1f1);*/
/*			background: #fdfdfd;*/
			width: 100%;
			height: 100vh;
			transition: 0.5s;
		}
		.dekor-bawah {
			position: absolute;
			right: 0px;
			width: 70%;
		}
		.pembungkus_login{
			display: flex;
			align-items: center;
			justify-content: center;
			height: 100%;
		}
		.pembungkus_login form {
			text-align: center;
/*			border: 1px solid red;*/
			padding: 30px;
		}
		.pembungkus_login form .title{
			margin-bottom: 20px;
		}
		.pembungkus_login form h1 {
			color: #2e2b71;
			font-size: 18px;
			letter-spacing: 2px;
		}
		.pembungkus_login form span {
			color: #2e2b71;
			font-size: 12px;
			letter-spacing: 3px;
			font-weight: bold;
		}
		textarea:focus, input:focus{
			outline: none;
		}
		.pembungkus_login form input {
			margin: 10px 0px;
			padding: 10px 35px;
			width: 100%;
			border: 1px solid #2e2b71;
		}
		.pembungkus_input{
			position: relative;
			display: flex;
			align-items: center;
		}
		.pembungkus_input ion-icon{
			position: absolute;
			color: #3f51b5;
			margin: 10px;
		}
		.pembungkus_login form button {
			margin: 20px 0px;
			width: 100%;
		}

		.dekor-atas{
			position: absolute;
			left: 0px;
			width: 70%;
			bottom: 0px;
			transform: rotate(180deg);
		}